-- Tables

-- Alters

ALTER TABLE AKUZ.T_IMPORTANT_OCCASIONS ALTER COLUMN "recommendationreasons" SET DATA TYPE varchar(1024);

ALTER TABLE AKUZ.T_DISPANSERISATION_MOVENMENT ALTER COLUMN "diagnosis" SET DATA TYPE varchar(4096);
